uuid: bd64fc02-0907-437b-868b-e70eaad60e8f
langcode: en
status: true
dependencies:
  config:
    - search_api.index.contacts_index
    - views.view.contacts_dashboard_indexed
  module:
    - search_api
_core:
  default_config_hash: 7pVQMNgCG3-c0-QN5_9Pzpb4vHkRwNNgNAj702pp0vI
id: crm_type
name: Type
url_alias: crm_type
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: roles
facet_source_id: 'search_api:views_block__contacts_dashboard_indexed__full'
widget:
  type: links
  config:
    show_numbers: true
    soft_limit: 0
query_operator: or
use_hierarchy: false
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: false
processor_configs:
  active_widget_order:
    processor_id: active_widget_order
    weights:
      sort: -10
    settings:
      sort: DESC
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  exclude_specified_items:
    processor_id: exclude_specified_items
    weights:
      build: -10
    settings:
      exclude: '^(.{0,3}$|[^c].+|c[^r].+|cr[^m].+|crm[^_].+)'
      regex: true
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
show_title: null
